/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG682/de.json */

/* PLI generation date: 09.12.2025, 10:34:20 */

/* Path: / */
/* Filename: ConfigActionsFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG682 */

/* String Id: LS141965 */
"Actions after Start" = "Aktionen nach Verbindungsaufbau";

/* String Id: LS141969 */
"Actions before Stop" = "Aktionen beim Trennen";

/* String Id: LS141962 */
"AirPort Networks" = "WLAN Netzwerke";

/* String Id: LS143190 */
/* Group ID: LG484 */
"Application Name" = "App Name";

/* String Id: LS143189 */
/* Group ID: LG484 */
"Application" = "App";

/* String Id: LS141977 */
"Automatically start and stop this connection according to specific locations" = "Automatisch beim Wechsel der Umgebung verbinden (“EIN”) oder trennen (“AUS”):";

/* String Id: LS141971 */
"Automatically start connection when using these locations:" = "Automatisch beim Wechsel der Umgebung verbinden (“EIN”) oder trennen (“AUS”):";

/* String Id: LS141956 */
"Automatically start this connection when using specific AirPort networks" = "Verbindung in folgenden WLAN Netzwerken automatisch (neu) aufbauen:";

/* String Id: LS141959 */
"Bool" = "Bool";

/* String Id: LS141978 */
"Connect Automatically" = "Automatisch verbinden";

/* String Id: LS141979 */
"Connect this VPN when VPN Tracker is opened" = "VPN beim Öffnen von VPN Tracker verbinden";

/* String Id: LS143188 */
/* Group ID: LG484 */
"DummyURL" = "Platzhalter URL";

/* String Id: LS141968 */
"Execute" = "Jetzt testen";

/* String Id: LS141957 */
"Filename" = "Dateiname";

/* String Id: LS141970 */
"Locations" = "Umgebungen";

/* String Id: LS141964 */
"Network Name (SSID)" = "Netzwerkname (SSID)";

/* String Id: LS141963 */
"Network" = "Netzwerk";

/* String Id: LS141960 */
"Password" = "Passwort";

/* String Id: LS141967 */
"Seconds" = "Sekunden";

/* String Id: LS141975 */
"Start Actions" = "Aktionen beim Verbinden";

/* String Id: LS141976 */
"Stop Actions" = "Aktionen beim Trennen ausführen";

/* String Id: LS141958 */
"String" = "String";

/* String Id: LS141972 */
"Test 1" = "Test 1";

/* String Id: LS141973 */
"Test 2" = "Test 2";

/* String Id: LS141974 */
"Test 3" = "Test 3";

/* String Id: LS141966 */
"Timeout" = "Timeout";

/* String Id: LS141961 */
"URL" = "URL";

